Section: extra-rust

Depends (build) : llvm, rustc

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.21.1 (amd64/stable)

Depends: openssl, glibc, gcc-runtime, zlib

openssl 1.1.1n (amd64/stable)

  • libcrypto.so.1.1
  • libssl.so.1.1

glibc 1:2.34 (amd64/stable)

  • libc.so.6
  • libm.so.6

gcc-runtime 11.2.0-2 (amd64/stable)

  • libgcc_s.so.1

zlib 1.2.12-2 (amd64/stable)

  • libz.so.1

0.21.1 (arm64/stable)

Depends: glibc, openssl, gcc-runtime, zlib

glibc 1:2.34 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libm.so.6

openssl 1.1.1n (arm64/stable)

  • libcrypto.so.1.1
  • libssl.so.1.1

gcc-runtime 11.2.0-2 (arm64/stable)

  • libgcc_s.so.1

zlib 1.2.12-2 (arm64/stable)

  • libz.so.1

0.21.1 (loongson3/stable)

Depends: glibc, openssl, gcc-runtime, zlib

glibc 1:2.34 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libm.so.6

openssl 1.1.1n (loongson3/stable)

  • libcrypto.so.1.1
  • libssl.so.1.1

gcc-runtime 11.2.0-2 (loongson3/stable)

  • libgcc_s.so.1

zlib 1.2.12-2 (loongson3/stable)

  • libz.so.1

0.21.0 (riscv64/stable)

Depends: glibc, openssl, gcc-runtime, zlib

glibc 1:2.34 (riscv64/stable)

  • ld-linux-riscv64-lp64d.so.1
  • libc.so.6
  • libm.so.6

openssl 1.1.1n (riscv64/stable)

  • libcrypto.so.1.1
  • libssl.so.1.1

gcc-runtime 11.2.0-2 (riscv64/stable)

  • libgcc_s.so.1

zlib 1.2.12-1 (riscv64/stable)

  • libz.so.1